@import url('//www.google.com/css/maia.css');


/*
 * Landing page styles 
 */
.landing .maia-button-box {
  margin: 20px 0;
}
.landing .more-info ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.landing .more-info li {
  margin-bottom: 10px;
}

/**
 * Eula page styles
 */
.eula iframe {
  border: 1px solid #ebebeb;
  display: block;
  height: 200px;
  margin: 0;
  width: 976px;
}
.eula h2.settings {
  margin: 0;
}
.eula form ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.eula form li {
  margin: 0;
}
.eula form label {
  font-weight: normal;
}
.eula-buttons {
}
.eula #throbber {
  display: none;
  float: left;
  margin: 10px 10px 0 -26px;
}

/**
 * Thank you styles
 */
p.indent {
  margin-left: 4em;
}
.thankyou img {
  float: right;
  margin: 0 0 20px 30px;
}
/**
 * Overrides for body class
 * .std: no overrides (Standard)
 * .compact: Hide site chrome so page can be lightboxed
 */
body.compact {
  padding: 0 15px;
}
/* hide elements */
.compact .maia-header,
.compact #maia-signature,
.compact .maia-footer,
.compact .eula h1.maia-super,
.compact .eula .maia-button-secondary,
.compact .thankyou img {
  display: none;
}
/* adjust alignment, padding, margins */
.compact .maia-aux {
  max-width: 100%;
  width: 100%;
}
.compact .eula iframe {
  width: 95%;
}

/**
 * Overrides for cf class
 */
.cf {
}
.cf #tos iframe {
  display: none;
}